{
  "seite": "176",
  "name": "MEMORABIA FALSIFIR",
  "probe": ["KL", "IN", "CH"],
  "probenMod": "(+Mod. + MR)",
  "technik": "Der Magier berührt sein Opfer zwischen den Augen, konzentriert sich und spricht die Formel.",
  "zauberdauer": "3 Spielrunden",
  "wirkung": "Das Opfer verliert die Erinnerung an einen bestimmten Zeitraum oder ein gewisses Maß an Wissen nach Wunsch des Zaubernden. Die Erinnerung wird nicht ausgelöscht, sondern in die Tiefen des Unterbewusstseins verdrängt.",
  "kosten": "8 AsP",
  "zielobjekt": "Einzelperson",
  "reichweite": "Berührung",
  "wirkungsdauer": "maximal ZfW Tage, dann kommt die verlorene Erinnerung langsam zurück.",
  "modifikationen": "Zauberdauer, Erzwingen, Kosten, Reichweite, Wirkungsdauer",
  "varianten": {
    "Falsche Erinnerung":  {
      "mod": "+3",
      "description": "Anstelle der getilgten Erinnerung kann der Zaubernde das Opfer mit einer künstlichen Erinnerung an diesen Zeitraum ausstatten.",
      "limit": ""
    },
    "Permanenz": {
      "mod": "+7",
      "description": "Die Erinnerung wird dauerhaft verdrängt und ist nur per Antimagie, Drogen oder göttlichen Wundern zurückzuholen. Kosten: 21 AsP.",
      "limit": ""
    },
    "Mnemonsynthese": {
      "mod": "+7",
      "description": "Der Magier ersetzt die verdrängte Erinnerung wahlweise mit einer eigenen Erinnerung oder fügt das gestohlene Wissen des Opfers seiner eigenen Erinnerung hinzu.",
      "limit": "11"
    }
  },
  "reversalis": "bringt die durch den MEMORABIA verdrängte Erinnerung wieder zurück.",
  "antimagie": "BEHERRSCHUNG BRECHEN hebt den Zauber auf und bringt die Erinnerung wieder zurück; in einer Zone dieses Zaubers kann der MEMORABIA nur erschwert gesprochen werden.",
  "merkmal": ["Herrschaft"],
  "komplexität": "E",
  "repräsentation": "Elf; Mag je 3; Ach, Dru, Hex je 2",
  "info": "Unseres Wissens wird dieser sinistre Zauber nur an wenigen Schulen, wie der Akademie der Geistigen Kraft zu Fasar sowie Punin und Perricum, gelehrt; Meister dieser Zauberei sind spärlich gesät. Die Geschichte des Spruches liegt im Dunkeln: Während manche behaupten, Borbarad hätte aus ihm den kurzzeitigen und radikalen ERINNERUNG VERLASSE DICH! entwickelt, glauben andere, es handle sich um eine jüngere Fassaner Eigenentwicklung aus eben dieser Borbaradianerzauberei."
}
